/*     30623 : 타이틀 텍스트      */
.title__30623__ {font-size:0}
.title__30623__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30623__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30623__.style_top p {padding-top:10px}
.title__30623__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30623__.style_right p {padding-right:14px}
.title__30623__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30623__.style_bottom p {padding-bottom:12px}
.title__30623__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30623__.style_left p {padding-left:14px}
.title__30623__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30623__.style_circle1 p {padding-left:18px}
.title__30623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30623__.style_circle2 p {padding-left:18px}
.title__30623__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30623__ p {font-size:20px}
	.title__30623__.style_top p:before {width:20px}
	.title__30623__.style_right p:before {height:20px}
	.title__30623__.style_bottom p:before {width:20px}
	.title__30623__.style_left p:before {height:20px}
}

/*     30622 : 이미지      */
.img__30622__ {max-width:100%}
.img__30622__ * {box-sizing:border-box}
.img__30622__ a {display:block;vertical-align:top}
.img__30622__ img {width:500px;vertical-align:top}

/*     30621 : 타이틀 텍스트      */
.title__30621__ {font-size:0}
.title__30621__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30621__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30621__.style_top p {padding-top:10px}
.title__30621__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30621__.style_right p {padding-right:14px}
.title__30621__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30621__.style_bottom p {padding-bottom:12px}
.title__30621__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30621__.style_left p {padding-left:14px}
.title__30621__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30621__.style_circle1 p {padding-left:18px}
.title__30621__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30621__.style_circle2 p {padding-left:18px}
.title__30621__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30621__ p {font-size:16px}
	.title__30621__.style_top p:before {width:16px}
	.title__30621__.style_right p:before {height:16px}
	.title__30621__.style_bottom p:before {width:16px}
	.title__30621__.style_left p:before {height:16px}
}

/*     30625 : 한줄 텍스트      */
.text__30625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30625__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30625__ p {font-size:15px}
}

/*     30624 : 한줄 텍스트      */
.text__30624__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30624__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30624__ p {font-size:15px}
}

/*     30629 : 타이틀 텍스트      */
.title__30629__ {font-size:0}
.title__30629__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30629__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30629__.style_top p {padding-top:10px}
.title__30629__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30629__.style_right p {padding-right:14px}
.title__30629__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30629__.style_bottom p {padding-bottom:12px}
.title__30629__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30629__.style_left p {padding-left:14px}
.title__30629__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30629__.style_circle1 p {padding-left:18px}
.title__30629__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30629__.style_circle2 p {padding-left:18px}
.title__30629__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30629__ p {font-size:16px}
	.title__30629__.style_top p:before {width:16px}
	.title__30629__.style_right p:before {height:16px}
	.title__30629__.style_bottom p:before {width:16px}
	.title__30629__.style_left p:before {height:16px}
}

/*     30628 : 한줄 텍스트      */
.text__30628__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30628__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30628__ p {font-size:15px}
}

/*     30626 : 타이틀 텍스트      */
.title__30626__ {font-size:0}
.title__30626__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30626__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30626__.style_top p {padding-top:10px}
.title__30626__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30626__.style_right p {padding-right:14px}
.title__30626__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30626__.style_bottom p {padding-bottom:12px}
.title__30626__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30626__.style_left p {padding-left:14px}
.title__30626__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30626__.style_circle1 p {padding-left:18px}
.title__30626__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30626__.style_circle2 p {padding-left:18px}
.title__30626__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30626__ p {font-size:16px}
	.title__30626__.style_top p:before {width:16px}
	.title__30626__.style_right p:before {height:16px}
	.title__30626__.style_bottom p:before {width:16px}
	.title__30626__.style_left p:before {height:16px}
}

/*     30630 : 한줄 텍스트      */
.text__30630__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30630__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30630__ p {font-size:15px}
}

/*     32803 : 타이틀 텍스트      */
.title__32803__ {font-size:0}
.title__32803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32803__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32803__.style_top p {padding-top:10px}
.title__32803__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32803__.style_right p {padding-right:14px}
.title__32803__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32803__.style_bottom p {padding-bottom:12px}
.title__32803__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32803__.style_left p {padding-left:14px}
.title__32803__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32803__.style_circle1 p {padding-left:18px}
.title__32803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32803__.style_circle2 p {padding-left:18px}
.title__32803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32803__ p {font-size:16px}
	.title__32803__.style_top p:before {width:16px}
	.title__32803__.style_right p:before {height:16px}
	.title__32803__.style_bottom p:before {width:16px}
	.title__32803__.style_left p:before {height:16px}
}

/*     32804 : 한줄 텍스트      */
.text__32804__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32804__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32804__ p {font-size:15px}
}

/*     30631 : 타이틀 텍스트      */
.title__30631__ {font-size:0}
.title__30631__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30631__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30631__.style_top p {padding-top:10px}
.title__30631__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30631__.style_right p {padding-right:14px}
.title__30631__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30631__.style_bottom p {padding-bottom:12px}
.title__30631__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30631__.style_left p {padding-left:14px}
.title__30631__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30631__.style_circle1 p {padding-left:18px}
.title__30631__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30631__.style_circle2 p {padding-left:18px}
.title__30631__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30631__ p {font-size:20px}
	.title__30631__.style_top p:before {width:20px}
	.title__30631__.style_right p:before {height:20px}
	.title__30631__.style_bottom p:before {width:20px}
	.title__30631__.style_left p:before {height:20px}
}

/*     30632 : 이미지      */
.img__30632__ {max-width:100%}
.img__30632__ * {box-sizing:border-box}
.img__30632__ a {display:block;vertical-align:top}
.img__30632__ img {width:1000px;vertical-align:top}

/*     32122 : 타이틀 텍스트      */
.title__32122__ {font-size:0}
.title__32122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32122__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32122__.style_top p {padding-top:10px}
.title__32122__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32122__.style_right p {padding-right:14px}
.title__32122__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32122__.style_bottom p {padding-bottom:12px}
.title__32122__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32122__.style_left p {padding-left:14px}
.title__32122__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32122__.style_circle1 p {padding-left:18px}
.title__32122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32122__.style_circle2 p {padding-left:18px}
.title__32122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32122__ p {font-size:20px}
	.title__32122__.style_top p:before {width:20px}
	.title__32122__.style_right p:before {height:20px}
	.title__32122__.style_bottom p:before {width:20px}
	.title__32122__.style_left p:before {height:20px}
}

/*     32123 : HTML 편집기      */


/*     30633 : 버튼      */
.button__30633__ {font-size:0}
.button__30633__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30633__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__30633__ a {font-size:15px}
}

